/*
Design by Free Responsive Templates
http://www.free-responsive-templates.com
Released for free under a Creative Commons Attribution 3.0 Unported License (CC BY 3.0)
*/
* {
        margin:0;
        padding:0;
}
body {
        font-family:  Arial, Verdana, Sans-Serif;
        font-size:16px; line-height: 150%;
        background: url(../images/siteBackground.jpg);
        margin: 0;
        padding: 0;
        color: #000000;
}
/*
Fotos
*/

.textrechts
{  font-family: Arial, Verdana, Sans-Serif;
fo nt-size:14px;
font-style:italic;     line-height:150%;
margin-left: 10%;
marg in-top: 10px;
padd ing: 10 0 0 0px;
}
.textrechts01
{  font-family: Arial, Verdana, Sans-Serif;
font-style:italic;     line-height:150%;

}

.Bildcenter
{
font-family: Arial, Verdana, Sans-Serif;
font-size:9px;
max-width: 100%;
height: auto;   float:left;    margin-right: 10px;

}

.Bildrechts
{max-width: 100%;
        height: auto;
font-family: Arial, Verdana, Sans-Serif;
font-size:9px;
   }



 .Bildlinks01
{  max-width: 100%;
        height: auto;
float:left;
margin-right: 10px;
margin-top: 10px;
padding: 0 0 0 0px;
}

.Bildrechts01
{ font-family: Arial, Verdana, Sans-Serif;
    font-size:9px;
    max-width: 100%;
        height: auto;
float:right;
margin-left: 10px;
margin-top: 10px;
padding: 0 0 0 0px;
}

/*
Ende Fotos
*/


.Bildrechts
{
float:right;
mar gin-left: 10px;
bo rder: 1px solid #666666;
padding: 2px;
}

.Bildrechts1
{
float:right;
mar gin-left: 80px;
bo rder: 1px solid #666666;
padding: 2px;
}

.Bildrechts2
{
float:right;
mar gin-left: 10px;
bo rder: 1px solid #666666;
padding: 2px;
}



.Bild links
{
float:left;
margin: 0px 10px 10px 0px;
border: 1px solid #666666;
padding: 2px;
}




a img {
        border: none;
}
a:link {
        color: #0484c0;
        text-decoration: underline;
}
a:visited {
        color: #0484c0;
        text-decoration: underline;
}
a:hover, a:active, a:focus {
        color: #0484c0;
        text-decoration: none;
}
h1 {
        font-size:30px;   line-height: 30px;
        color:#8DC35A;
        font-family: Arial, Verdana, Sans-Serif;
        padding: 0 0 10px 0;
}
h2 {
        font-size:24px;        line-height: 30px;
        color:#8DC35A;
        font-family: Arial, Verdana, Sans-Serif;
        padding: 0 0 10px 0;

}
h3 {
        font-size:20px;        line-height: 30px;
        color:#8DC35A;
        font-family: Arial, Verdana, Sans-Serif;
        padding: 0 0 10px 0;
}

h4 {
        font-size:18px;
        line-height: 30px;
        color:#8DC35A;
        font-family: Arial, Verdana, Sans-Serif; ;
        padding-top: 10px;

        }

 #fett    {
        font-size:18px;
        line-height: 30px;
        color:#0484C0;
        font-family: Arial, Verdana, Sans-Serif;
        padd ing-top: 10px;
        padding-bottom:5px;
        font-weight: bold;
        }

.Box {  
   margin-left: auto;
    margin-right: auto;
    
    font-size:17px;
        line-height: 32px;
        width:86%;
        flo at:left;
        mar gin-right:20px;
        mar gin-bottom:20px;
        padding:20px 20px 0px 30px ;
        background: #F5F5F5;
        border: 1px solid #1E88C1;   clear: left;      ma x-width: 100%;
}
.BoxHeader {
        width:56%;
        float:left;
        margin:10px; 0 0 0;
        padding:0 0 0 30px ;
        background: #F5F5F5;
        font-family: Arial, Verdana, Sans-Serif;
        font-size:9px;
}

   .Boxfooter {
        width:30%;      float:right;
        padding-top: 50px;
        font-size:8px;
        clear: left;
       
}
 .Box01 {
        width:40%;    hei ght: 120px;
        float:right;
        margin-left:10px;
        padding:0 0 0 10px ;
        font-family: Arial, Verdana, Sans-Serif;
        font-size:9px;
        clear: right;
}

p {
        line-height:150%;
}
.wrapper {
        width:900px;
        margin:40px auto;
        background: #ffffff;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        padding-bottom:40px;
}
header {
        padding:20px 20px 20px 20px;
        background: #F5F5F5;
}
.logo {
        float: left;
        background: url(../images/logoBackground.png) no-repeat;
        padding:30px 0px 40px 0px;
       }
.logo h1 a {
        text-shadow: 0px 0px, 2px 2px #F5F5F5;
        font-size:30px;
        color: #0484C0;
        text-decoration:none;
        padding-left:40px;
        l ine-height:-10px;
}

.logo h2 a {
        text-shadow: 0px 0px, 2px 2px #F5F5F5;
        font-size:18px;
        color: #0484C0;
        text-decoration:none;
        padding-left:60px;
        li ne-height:-50px;
}
footer {
        text-align:center;
        padding-bottom:10px

}

.klein     {
        font-size:8px;

}


}
.horSeparator {
        background:url(../images/horSeparator.png) no-repeat;
        height:13px;
        margin:20px 0;
        }
section {
        padding:0 50px;
}
.post {

        padding:50px 0;
        margin:0 50px;
}
.post header {
        float:right;
        width:519px;
        padding:0;
}
.post p {
        float:right;
        width:519px;
}
.post aside img {
        border:1px solid #c8cfd2;
        margin:10px 0 0 0;
}
.sectionFooter {
        background: #F5F5F5;
        padding:30px 0;
        margin:0 40px;
        border-top:1px solid #ffffff; border: 1px solid #1E88C1; 
}
.footerBox {
        width:40%;
        float:left;
        padding:0 40px; 
}
.footerBox p {
        font-style:italic; font-size:14px;
        padding:0 0px 10px 0px;
}
.clearfloat {
        clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
}
/**************************/
/*********************************Begin main menu****************************************/
/**************************/
nav {
        float:right;
        padding:40px 0 0 0;
}
ul#navlist {
        margin-left: 0;
        padding-left: 0;
        white-space: nowrap;
}
#navlist li {
        display: inline;
        list-style-type: none;
}
#navlist a {
        padding: 3px 10px;
        font-family: Arial, Verdana, Sans-Serif;
        font-size: 36px;
        color: #677a83;
}
#navlist a:link, #navlist a:visited {
        color: #677a83;
        text-decoration: none;
}
#navlist a:hover {
        color: #8dc35a;
        text-decoration: none;
}
#navlist #active a {
        color: #8dc35a;
        text-decoration: none;
}
/**************************/
/*********************************End main menu****************************************/
/**************************/
/*********************************Begin Media Queries****************************************/
/**************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
        .wrapper {
                width: 95%;
        }
}
/* for 768px or less */
@media screen and (max-width: 768px) {
        h1, h2, h3 {
                font-size:24px;
        }
        header {
                padding:20px 50px 0px 50px;
        }
        .post {
                padding:20px 0;
        }
        .post header, .post p {
                width:400px;
        }
        article aside {
                width: 170px;
        }
        .footerBox {
                padding:0 20px;
        }
        .footerBox p {
                padding:0 0 10px 0;
        }
        #navlist a {
                padding: 3px 10px;
                font-size: 24px;
        }
}
/* for 480px or less */
@media screen and (max-width: 480px) {
        .wrapper {
                margin-top:10px;
        }
        header {
                padding:10px 10px 0px 10px;
        }
        .logo {
                float:none;
                margin:0 auto;
        }
        nav {
                float:none;
                padding:5px 0 0 0;
        }
        #navlist a {
                padding: 7px 2px;
                font-family: Arial, Verdana, Sans-Serif;
                font-size: 16px;
                color: #677a83;
        }
        section {
                padding:0 10px;
        }
        article aside {
                display:none;
        }
        .post {
                padding:10px 0;
                margin:0 10px;
        }
        .post header, .post p {
                width:auto;
                float:none;
        }
        .sectionFooter {
                padding:10px 0;
                margin:0 10px;
        }
        .footerBox {
                width:auto;
                float:none;
                padding:10px;
        }
}
img {
        max-width: 100%;
        height: auto;
        width: auto;
}
/**************************/
/*********************************End Media Queries****************************************/
/**************************/